### Method

# Gtk SpinButtonget_update_policy

#### Declaration [src]

    GtkSpinButtonUpdatePolicy
    gtk_spin_button_get_update_policy (
      GtkSpinButton* spin_button
    )

#### Description [src]

Gets the update behavior of a spin button.

See `gtk_spin_button_set_update_policy()`.

Gets property | `Gtk.SpinButton:update-policy`

#### Return value

Type: `GtkSpinButtonUpdatePolicy`

The current update policy.